﻿.h1 {font-size: 4rem}
.h3, h3 {color:#D90000;font-weight:bold;}
h1, h2, h3 {margin-bottom:20px;}

body, p {font-size:20px;}

@media only screen and (max-width: 600px) {
  body, p {font-size:1rem;}
}

p a, li a,.blog .info a, .faq .accordion .is-active a, .faq .accordion-item:last-of-type a {color:#03739E;border-bottom:1px solid #03739E;}
.button, .button.secondary {color:#fff; padding: 1.5rem;}

ul {margin-left:40px;}

img {margin:0 auto 30px;}

[id=header] .logo img {max-width:120px;}


/* countdown timer section */
.lead {font-size: 2rem}
.timer .col{background:#03739E}
.overlay {background: rgba(0,0,0,.6)}

.faq .card {max-width: 380px;}
@media only screen and (min-width: 850px) {
    .reveal {width:800px;}
}